## haskell-optional-args 1.0.2

=== debian/changelog ===
haskell-optional-args (1.0.2-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 29 Jun 2022 20:45:41 +0300

haskell-optional-args (1.0.2-2) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 23 Jul 2020 08:45:27 +0300

haskell-optional-args (1.0.2-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sat, 18 Jul 2020 11:11:12 -0400
